@charset "utf-8";
/* CSS Document */



body {
	font-family:arial;
	font-size:12px;
}
ul.slideshow {
	list-style:none;
	width:655px;
	height:330px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	padding:0;
}
ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
	display:none;
}
ul.slideshow li.show {
	z-index:500;
	opacity:1;
	display:block;
}
ul img {
	border:none;
}
#slideshow-caption {
	width:655px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	background:#000;
	z-index:500;
	overflow:hidden;
}
#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;
	z-index:1000;
	height:50px;
	overflow:hidden;
}
#slideshow-caption h3 {
	margin:0;
	padding:0;
	font-size:14px;
	color:#ffffff;
}
#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
	color:#ffffff;
}
